BODY {
	background: white; 
		font-family : Arial, sans-serif;
}

TD {
	background: #F1F1F1;
	color : Black;
	font-family : Arial, sans-serif;
	font-size: 14px;
	text-align: justify;
}

H2 {
	font-family : Arial, sans-serif;
	font-size: 14pt;
	color: Black;
}

H3 {
	font-family : Arial, sans-serif;
	font-size: 13pt;
	color: Black;
}

A {
	text-decoration: none;
	color: black;
	font-weight : bold;
}

A:Hover {
	text-decoration: underline;
	color: black;
	font-weight : bold;
}

P:first-letter {
	font-weight : bold;
}

.center {
	text-align : center;
}

.dashedborder {
	border-color : Gray;
	border-style : dashed;
	border-width : 1px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align : text-top;
	padding-top : 5px;
}

.dashedborderframe {
	border-color : Gray;
	border-style : dashed;
	border-width : 1px;
}

.note {
	vertical-align : bottom;
	font-size : 11px;
	text-align : right;
	font-style : italic;
}

.border {
	border-style : solid;
	border-width : 1px;
	vertical-align : middle;
}

.updated {
	font-size : 12px;
}

.bottomborder {
	text-align : center;
	border-bottom-style : solid;
	border-bottom-width : 1px;
}
